*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
body{
	font-family: 'Montserrat', sans-serif;
/*	font-family: 'Lora', serif;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Roboto Slab', serif*/
}
.navbar{
	background-color: #B3BFB8;
	font-size: 20px;
	font-family: 'Montserrat', sans-serif;
}
.column{
	background-color: #F5F2B8;
}
#bg-blue{
	background-color: #BFACB5;
}
#header1{
	font-size: 100px;
	font-family: 'Montserrat', sans-serif;


}
.img2{
	border: 5px solid transparent;
	border-color: floralwhite;
}
#landingPage{
	background-color: ghostwhite;
}
.nav-item{
	margin-right: 20px;
	border-right: 1px solid white;
	padding-right: 20px;
}
#carouselExampleCaptions{
	margin-top: 30px;
}
.header2{
	font-size: 50px;
	background-color: #D99AC5;
}
#aboutMe{
	background-color: #ECE2D0;
}
h3{
	background-color: #9684A1;
	font-size: 50px;
}
.container{
	border: 1px solid black;
	border-radius: 50px;
}
h4{
	background-color: #B3BFB8;
}
html, body {
    max-width: 100%;
    overflow-x: hidden;
}

#name1{
	background-color: #B3BFB8;
}
.title-2{
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	text-align: center;
}
#facebook{
	color: #B3BFB8;
}
#envelope{
	color: #B3BFB8;
}
#projectPage{
	background-color: #ECE2D0;
}
.card{
	border: 3px solid #B3BFB8;
}
#header3{
	background-color: #B3BFB8;
}
button{
	float: right;
	margin: 20px;
	width: 200px;
}
#header4{
	background-color: #B3BFB8;
}
#header5{
	background-color: #B3BFB8;
}
